﻿ /* James */
 
.top-bar a {
	color: #fff!important;
}
.top-bar a:hover {
  color: #f3a600;
  text-decoration: underline;
}

/* The yellow heading for Garden Design and sub items*/
.top-heading{
    color:white;
    background-color: #f3a600;
    padding: 3%;  
} 

.design_body {
/*     background-color: rgba(247, 247, 247, 1); */
    background-color: #F7F7F7;
    line-height: 1.8em;
    padding-bottom: 50px;
}

.makover{
    color:white;
    background-color: #688c00;
    line-height: 1.8em;
}

.garden-makeover-h3 {
    line-height: 2; 
    color: #688c00; 
    font-size: 22px; 
    font-weight: bold;
}

.second-title {
    line-height: 1em; 
    font-size: 48px!important; 
    color: #3e3e3e; 
    letter-spacing: normal; 
    padding-top: 3%;
}

.second-title-sub {
    font-size: 17px; 
    color: #646464;
}

.cubesize {
    padding:2%;
}

.bottom-images {
    padding: 20px;
}

.garden-design-margin-left {
    width: 50%; 
    float: right; 
    margin-left:20px
}

.footer-top{
    color:#000;
}


/* bottom most div */
.footer-bottom {
    background-color:#688c00;
    color:#fff!important;
    font-weight: bold;
    font-size: 20px;
}

p a:hover {
    color: #688c00;
    text-decoration:underline
}

.footer-bottom a {
    color:#fff!important;
}

footer a:hover {
    color: #f3a600!important;
}

#footer {
    color:white;
    background-image: url("https://cdn.staging.oregon.platform-os.com/instances/11977/assets/images/Garden_contact_us.jpg?updated=1732619926000");
}

/* Thank you page  */

.thank-you {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
}

.subheader {
    background-color: #F7F7F7;
    padding: 5%;
    opacity: .8;
}


.form_mobile {padding:20px;}

/* --------------------------BOOTSTRAP----------------------------------------------- */

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item .nav-link { z-index:1;} 
	.navbar .nav-item:hover .nav-link{ display: block; background-color: #688c00; color:#fff; z-index:1;}
	.navbar .nav-item:hover .dropdown-menu{  display: block; background-color: #688c00; color:#fff;}
	.nav-link:hover { display: block;}
	.navbar .nav-item .dropdown-menu{ margin-top:-30px; }
}	
/* ============ desktop view .end// ============ */


@media all and (max-width:768x) {

    img {text-align: center;}
}

@media (min-width:425px) {
    .bottom-images {
        text-align: center;
    }
}
